## php-xml-htmlsax3 3.0.0%2Breally3.0.0

=== debian/control ===
Source: php-xml-htmlsax3
Section: php
Priority: extra
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.1~)
Homepage: http://pear.php.net/package/XML_HTMLSax3/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-xml-htmlsax3.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-xml-htmlsax3.git
Standards-Version: 3.9.7

Package: php-xml-htmlsax3
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: SAX parser for HTML and other badly formed XML documents
 php-xml-htmlsax3 provides an API very similar to the native
 PHP XML extension (http://www.php.net/xml), allowing handlers
 using one to be easily adapted to the other. 
 .
 The key difference is php-xml-htmlsax3 will not break
 on badly formed XML, allowing it to be used for parsing
 HTML documents.
