## php-xml-htmlsax3 3.0.0+really3.0.0

=== debian/changelog ===
php-xml-htmlsax3 (3.0.0+really3.0.0-4) unstable; urgency=medium

  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Contact, Name.
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Use https in debian/
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Tue, 20 Aug 2019 17:19:18 -1000

php-xml-htmlsax3 (3.0.0+really3.0.0-3) unstable; urgency=medium

  [ David Prévot ]
  * Document upstream VCS
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

  [ Daniel O'Connor ]
  * Drop PHP4 reference syntax

 -- David Prévot <taffit@debian.org>  Wed, 02 Mar 2016 20:53:45 -0400

php-xml-htmlsax3 (3.0.0+really3.0.0-2) unstable; urgency=medium

  * Remove doc as advised in pkg-php-tools(1) (Closes: #743116)
  * Update Standards-Version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sun, 30 Mar 2014 15:45:18 -0400

php-xml-htmlsax3 (3.0.0+really3.0.0-1) unstable; urgency=low

  * New upstream release:
    - This package is now dual licensed under PHP license v3.01 and LGPL 3.0
  * Fix broken version in watch file
  * Use section php, as overridden by ftpmaster
  * Move packaging to dh short rules and pkg-php-tools
  * Maintain the package inside the PHP PEAR team
  * Bump compat to 9
  * Bump standards version to 3.9.4
  * Convert source to format 3.0 (quilt)
  * Convert copyright to format 1.0

 -- David Prévot <taffit@debian.org>  Mon, 01 Jul 2013 20:06:52 -0400

php-xml-htmlsax3 (3.0.0+cvs01112007-2) unstable; urgency=low

  * Bumped package version after ftp-master is back ! (Package
    was just accepted before it went down..)

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 14 Nov 2007 02:24:02 +0100

php-xml-htmlsax3 (3.0.0+cvs01112007-1) unstable; urgency=low

  * New upstream release
  * Fixed licence headers

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 01 Nov 2007 01:01:59 +0100

php-xml-htmlsax3 (3.0.0~rc1-1) unstable; urgency=low

  * Initial release (Closes: #445904)

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 09 Oct 2007 03:01:05 +0200
