=== debian/control ===
Source: php-xml-htmlsax3
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), pkg-php-tools (>= 1.1~)
Homepage: https://pear.php.net/package/XML_HTMLSax3/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-xml-htmlsax3.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-xml-htmlsax3
Standards-Version: 4.4.0

Package: php-xml-htmlsax3
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: SAX parser for HTML and other badly formed XML documents
 php-xml-htmlsax3 provides an API very similar to the native
 PHP XML extension (https://www.php.net/xml), allowing handlers
 using one to be easily adapted to the other.
 .
 The key difference is php-xml-htmlsax3 will not break
 on badly formed XML, allowing it to be used for parsing
 HTML documents.
