=== debian/watch ===
version=3
opts=dversionmangle=s/\+cvs\d+$//;s/.*\+really// \
https://pear.php.net/package/XML_HTMLSax3/download http://download.pear.php.net/package/XML_HTMLSax3-(.*)\.tgz
